version: 1.6.10
files:
  - url: Management Cloud-1.6.10-x64.zip
    sha512: v7xcZruNnNM86MZSVhC2sGEV7mPO3S+GYDuUp5XyLTLX7QaoTgopoTuFZvDFhjkg4sqTAGsGbrSadi5+WRPDIw==
    size: 118381635
  - url: Management Cloud-1.6.10-x64.dmg
    sha512: coJKhhiyU7YJmXIzdlt+gwQxp62SPx8Bnw/b+QrvxuFdOe1i7LRY/hLFZI1WgnQSwdDpQeMXiHgLXm26or+vMA==
    size: 122497888
path: Management Cloud-1.6.10-x64.zip
sha512: v7xcZruNnNM86MZSVhC2sGEV7mPO3S+GYDuUp5XyLTLX7QaoTgopoTuFZvDFhjkg4sqTAGsGbrSadi5+WRPDIw==
releaseDate: '2024-09-02T10:36:08.748Z'

